## fo-table-area

fo-table-area —

## Synopsis

    void        fo_table_area_new2              (FoFo *fo_node,
                                                 FoFoAreaNew2Context *context,
                                                 GError **error);

## Description

## Details

### fo_table_area_new2 ()

    void        fo_table_area_new2              (FoFo *fo_node,
                                                 FoFoAreaNew2Context *context,
                                                 GError **error);

`fo_node` : |
`context` : |
`error` : |